*{
    margin:0;
    padding: 0;
}
body{
    width: 100vw;
    height: 100vh;
    background-color: #f2f2f2;
    font-family: 'Light';
}
@font-face {
    font-family: 'Monas';
    src: url(../monasgrotesk-bold.otf);
}
@font-face {
    font-family: 'Light';
    src: url(../Poppins-Light.ttf);
}
@font-face {
    font-family: 'Bold';
    src: url(../Poppins-Black.ttf);
}
.boletin{
    display: flex;
    flex-direction: row;
    width: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.container{
    width: 100vw;
    min-height: 100vh;
    box-sizing: border-box;
}
.green{
    background-color: #00a65a;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#btnSignUp{
    display: none;
}
.header-signup{
    width:100vw;
    max-height: 20vh;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.header-signup img{
    width:8vw;
    margin-left: 0vw;
    margin-top: 2vh;
    margin-right: 3vw;
}
.form-signup{
    background: linear-gradient(to top, #37578a, #537ec2);
    width: 64vw;
    margin-left: 18vw;
    min-height: 73vh;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    margin-top: 3vh;
    border-radius: 5px;
    font-family: light;
}
.form-signup h1{
    text-align: center;
    margin-bottom: 2vh;
    font-size: 5vh;
    color: #f5f5f5;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}
.form-signup input{
    width:54vw;
    margin-left: 3vw;
    margin-top: 3vh;
    font-family: Light;
    font-size: 3.2vh;
    border: none;
    background-color: #ddd;
    padding:1vh 2vw;
    border-radius: 7px;
}
.btn{
    padding: 1.7vh 4vw;
    text-decoration: none;
    border:solid 1px gray;
    cursor: pointer;
}
.btn:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#register{
    margin-left: 24vw;
    font-size: 2.5vh;
}
.form-signup p{
    text-align: center;
    color: #fff;
}
.form-signup a{
    color: #fff;
}
.navbar-success{
    min-height: 10vh;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-left: 5vw;
    padding-right: 5vw;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}
.navbar-success p{
    font-size: 3vh;
}
.blue{
    background-color: #37578a;
    color: #f5f5f5;
}
.content-success h1{
    text-align: center;
}
.content-success h2{
    text-align: center;
}
.content-success p{
    text-align: center;
}
.content-success img{
    width: 15vw;
    margin-left: 45vw;
}
.hidden{
    display: none;
}
.footer-success{
    width: 100vw;
    height: 11vh;
    margin-top: -11vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    background: linear-gradient(to top, #222, #333);
}
.footer-success ul{
    list-style:none;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
    justify-content: space-around;
}
#features{
    background-color: #e5e5f7;
opacity: 0.8;
background-image:  repeating-radial-gradient( circle at 0 0, transparent 0, #e5e5f7 10px ), repeating-linear-gradient( #1fbb4e55, #1fbb4e );
}
.footer-success ul li{
    margin: 0vh 3vw;
}
#input-verify{
    font-family: 'Light';
    font-size: 2vh;
    padding: 1vh 1vw;
}

@media (max-width:640px){
    .header-signup{
        width:100vw;
        max-height: 20vh;
        overflow: hidden;
        background-color: #fff;
        box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    }
    .header-signup img{
        width:30vw;
        margin-top: 2vh;
    }
    .form-signup{
        background: linear-gradient(to top, #37578a, #537ec2);
        width: 90vw;
        margin-left: 5vw;
        min-height: 73vh;
        box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
        margin-top: 3vh;
        border-radius: 5px;
    }
    .form-signup h1{
        text-align: center;
        margin-bottom: 2vh;
        font-size: 5vh;
        color: #f5f5f5;
        text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    }
    .form-signup input{
        width:80vw;
        margin-left: 3vw;
        margin-top: 3vh;
        font-family: Monas;
        font-size: 3.2vh;
        border: none;
        background-color: #ddd;
        padding:1vh 2vw;
        border-radius: 7px;
    }
    .btn{
        padding: 2vh 10vw;
        text-decoration: none;
        border:solid 1px gray;
    }
    .btn:hover{
        box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    }
    #register{
        margin-left: 23.5vw;
        font-size: 2.5vh;
    }
    .form-signup p{
        text-align: center;
        color: #fff;
    }
    .form-signup a{
        color: #fff;
    }
    .hidden{
        display: none;
    }
}